Package org.codehaus.commons.compiler.samples

# Class ClassBodyDemo

java.lang.Object
org.codehaus.commons.compiler.samples.ClassBodyDemo

public final class ClassBodyDemo extends Object
A test program that allows you to play with the `IClassBodyEvaluator` API.

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### main

public static void main(String[] args) throws Exception

Throws:
  `Exception`